.articleAuthor{margin-top:5px}
.articleRelated a{display:block;margin-top:5px}
.articlePaging{padding-bottom:2px;margin-bottom:2px}
.articleComment{min-height:100px;height:auto!important;margin:5px 0 0;padding:5px}
.articleCommentContent{text-align:left;padding:0 5px 10px}
.postComment p,.postComment div{margin:0;padding:2px 10px}
.postComment input{width:150px}
.postComment #notify input{width:20px}
.postComment textarea{width:100%;height:150px}
.articleEntry,.articleRelated{margin:10px 5px}
.articleImage,.articleCommentGravatar{float:left;margin:2px 10px 4px 4px}
.articleCategories,.articleCommentDate{margin-bottom:2px;padding-bottom:2px}
.related h2,.postRating h2,.articleImages h2,.articleFiles h2,.postComment h2{margin-bottom:0;padding-left:5px}
.articleComments,.articleImages,.articleFiles,.postComment{text-align:left}
.articleImageList li,.articleFileList li{display:inline;float:left;margin-left:10px;margin-right:10px;margin-top:10px}